
body 
{
  font-family: geneva, verdana, arial, sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  background-color: #ffffff;
}

a
{
  font: bold 12px geneva, verdana, arial, sans-serif;
  color: #263d83;
  text-decoration: none;
}

/* -------- button styles --------- */
a.button, input.button
{
  margin: 0;
  padding: 0 3;
  font-family: arial, helvetica, sans-se;
  font-size: 10px;
  font-weight: bold;
  color: #000066;
  background-color: #dddddd;
  border: 1px outset #eeeeee;
}
a.button:hover, input.button:hover
{
  color: #000088;
  background-color: #eeeeee;
  border: 1px outset #ffffff;
}
/* -------------------------------- */

/* ------- hidden submit ---------- */
/**
 * The hidden submit buttons are used for effect of submitting
 * a form with enter.  It is done similar to this example:
 *  <form name="data" onsubmit="return false;">
 *  <input type="submit" class="hidden_submit" value=""
 *         onclick="this.focus(); refresh();">
 */

.hidden_submit
{
  margin: 0;
  padding: 0;
  border: none;
  width: 0px;
  height: 0px;
}
/* -------------------------------- */

td 
{
  font: 12px geneva, verdana, arial, sans-serif;
  color: #3d3d3d;
}

th 
{
  font: 12px geneva, verdana, arial, sans-serif;
  color: #3d3d3d;
}

.heading1 
{
  font-weight: bold;
  font-size: 12px;
  color: darkblue;
  font-family: verdana, helvetica, arial;
}

.heading2 
{
  font-weight: bold;
  font-size: 12px;
  color: black;
  font-family: verdana, helvetica, arial;
}

.heading2red 
{
  font-weight: bold;
  font-size: 15px;
  color: #ff0000;
  font-family: verdana, helvetica, arial;
}

.heading2grey 
{
  font-weight: bold;
  font-size: 15px;
  color: #666655;
  font-family: verdana, helvetica, arial;
}

input, textarea, select
{
  border: 1px solid #aaaaaa;
  padding-left: 2px;
  font-family: arial, helvetica, sans-serif; 
  font-size: 9pt; 
  color: #3d3d3d;
}
